Bug 233870 - kernel crash at random interval etc etc etc
Summary: kernel crash at random interval etc etc etc
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:27 UTC by vikram goyal
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 19:45:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
var log messages (2.18 MB, application/octet-stream)
2007-03-25 16:34 UTC, vikram goyal
no flags Details
another purged log message file (2.24 MB, application/octet-stream)
2007-03-25 16:50 UTC, vikram goyal
no flags Details
another purged log message file (462.42 KB, text/plain)
2007-03-25 16:52 UTC, vikram goyal
no flags Details

Description vikram goyal 2007-03-25 16:27:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
I am attaching the log messages. There are random crashes, reboots, and freezing.

firefox is already running at 98% cpu when it hits these pages. I dont know why. What more descriptive summary can i give for a kernel crash, my dear sir. It's already a PITA to file this bug. I am going to file a firefox bug also.

Version-Release number of selected component (if applicable):
kernel EIP version kernel-xen-2.6.20-1.2933.fc6

How reproducible:
Always


Steps to Reproduce:
1.Its a kernel crash.
2.
3.

Actual Results:
reboot or freeze or firefox closing automatically, kde desktop getting unresponsive etc.

Expected Results:
no crash

Additional info:

Comment 1 vikram goyal 2007-03-25 16:34:23 UTC
Created attachment 150851 [details]
var log messages

Comment 2 vikram goyal 2007-03-25 16:50:57 UTC
Created attachment 150852 [details]
another purged log message file

Comment 3 vikram goyal 2007-03-25 16:52:00 UTC
Created attachment 150853 [details]
another purged log message file

Comment 4 Chuck Ebbert 2007-03-25 22:55:54 UTC
You need to reproduce this without the nvidia modules loaded.

Mar 25 19:55:47 fc6host kernel: NVRM: bad caching on address 0xc0ca4000: actual
0x23 != expected 0x63
Mar 25 19:55:47 fc6host kernel: NVRM: please see the README section on Cache
Aliasing for more information
Mar 25 19:55:47 fc6host kernel: NVRM: bad caching on address 0xc0ca4000: actual
0x23 != expected 0x63

These are from the nvidia driver.


Comment 5 Jan ONDREJ 2007-03-26 09:12:44 UTC
I have similiar problems on some of machines. On one "apcsmart" daemon from nut
is hanging, after some time machine crashed. On another one xen's guest domain
crashed after some time. Friends PC crashes after aprox. 15 minutes.

With older kernels it works without problems.


Comment 6 Chuck Ebbert 2007-03-28 19:45:21 UTC
Nvidia problems should be reported to nvidia.

http://www.nvnews.net/vbulletin/showthread.php?t=58498


Note You need to log in before you can comment on or make changes to this bug.